"ACCESSIBILITY_CANCEL_BUTTON" = "Atcelt";
"ACCESSIBILITY_CLOSE_BUTTON" = "Aizvērt";
"ACCESSIBILITY_INFO_BUTTON" = "Informācija";
"ACCESSIBILITY_VOICE_BUTTON" = "Meklēšana ar balsi";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Apturēt";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Atlasīt valodu";
"ECOUTEZ_LANGUAGE_DONE" = "Gatavs";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Noklusējums";
"ECOUTEZ_LANGUAGE_TITLE" = "Valoda";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Pievienot valodu…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Atcelt";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Rediģēt";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Gatavs";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Funkcija “Meklēšana ar balsi” šīs valodas iekļaus saraksta augšdaļā.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ATLASĪTĀS VALODAS";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "Labi";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Valodas";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ neatbalsta meklēšanu ar balsi vairākās valodās. Vai vēlaties iestatīt %@ kā savu vienīgo meklēšanas ar balsi valodu?";
"ECOUTEZ_TUTORIAL_TITLE" = "Meklēšana ar balsi";
"MIC_PERMISSIONS_HELP_TITLE" = "Sāciet izmantot %@ meklēšanu ar balsi";
"MIC_PERMISSIONS_HELP_DETAIL" = "Atveriet Iestatījumi > Konfidencialitāte > Mikrofons > %@ un ieslēdziet mikrofonu.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Iestatījumi";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ meklēšanas ar balsi ieslēgšana";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Lai meklētu ar balsi, pieskarieties vienumam Iestatījumi un ļaujiet lietotnei %@ izmantot jūsu mikrofonu";
"VOICE_SEARCH_LISTENING" = "Runājiet!";
"VOICE_SEARCH_NO_MICROPHONE" = "Mikrofons nav atrasts.";
"VOICE_SEARCH_NO_NETWORK" = "Nav interneta savienojuma.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Nevarēja dzirdēt. Mēģiniet vēl.";
"VOICE_SEARCH_SERVER_ERROR" = "Meklēšana ar balsi īslaicīgi nav pieejama. Lūdzu, vēlāk mēģiniet vēlreiz.";
"VOICE_SEARCH_SPEAK_NOW" = "Runājiet";
"VOICE_SEARCH_WORKING" = "Darbojas…";
"VOICE_SHORT" = "Balss";
